[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.InvalidatePreferredChildSizes

Flags the preferred sizes of all child controls as invalid (recursively).

## Declaration

Source position: controls.pp line 2166

`protected procedure TWinControl.InvalidatePreferredChildSizes;`

## See also

TWinControlFlag |  | State flags of TWinControl.
TControlFlag |  | Flags values used mostly for pending actions in a control.